/* SeroWebPro */
@font-face {
    font-family: SeroWebPro-Light;
    src: url("seroprolight/SeroWebPro-Light.eot"),
    url("seroprolight/SeroWebPro-Light.woff") format("woff");
}


/* first for IE 4–8 */
@font-face {
    font-family: SeroWebPro-Medium;
    src: url("seropromedium/SeroWebPro-Medium.eot");
}

/* then for WOFF-capable browsers */
@font-face {
    font-family: SeroWebPro-Medium;
    src: url("seropromedium/SeroWebPro-Medium.woff") format("woff");
}
/* chunkfive */
@font-face {
    font-family: 'ChunkFive Roman';
    src: url('chunkfive/chunkfive-webfont.eot');
    src: url('chunkfive/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
    url('chunkfive/chunkfive-webfont.woff') format('woff'),
    url('chunkfive/chunkfive-webfont.ttf') format('truetype'),
    url('chunkfive/chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* helvneue_lt */
@font-face{
    font-family:"HelveticaNeue Light";
    src:url("helvneue_lt/light/7de6b03f-1298-4bc2-89af-9d9da594008d.eot?#iefix");
    src:url("helvneue_lt/light/7de6b03f-1298-4bc2-89af-9d9da594008d.eot?#iefix") format("eot"),
    url("helvneue_lt/light/42aacb2f-222e-46f5-a95a-1c22948ee0d1.woff") format("woff"),
    url("helvneue_lt/light/217a2f81-1e65-4924-a0d4-05ac8576f883.ttf") format("truetype"),
    url("helvneue_lt/light/5405647d-099e-47f7-9d4a-f8692e57a206.svg#5405647d-099e-47f7-9d4a-f8692e57a206") format("svg");
}
@font-face{
    font-family:"HelveticaNeue Bold";
    src:url("helvneue_lt/bold/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix");
    src:url("helvneue_lt/bold/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix") format("eot"),
    url("helvneue_lt/bold/102ab74c-0e84-4fe5-a17a-b20fb643591a.woff") format("woff"),
    url("helvneue_lt/bold/1d146b29-55e2-485b-96aa-5cb628e7e9eb.ttf") format("truetype"),
    url("helvneue_lt/bold/d90b3358-e1e2-4abb-ba96-356983a54c22.svg#d90b3358-e1e2-4abb-ba96-356983a54c22") format("svg");
}

/* TrajanPro-Regular */
@font-face {
    font-family: 'TrajanPro-Regular';
    src: url("trajanpro/TrajanPro-Regular.ttf") format("truetype");
}